libsmbclient-dev 2:4.1.6+dfsg-1ubuntu2.14.04.4 (amd64 binary) in ubuntu trusty

 This package provides the development files (static library and headers)
 required for building applications against libsmbclient, a library that
 enables client applications to talk to Microsoft Windows and Samba servers
 using the SMB/CIFS protocol.

Details

Package version:
2:4.1.6+dfsg-1ubuntu2.14.04.4
Source:
samba 2:4.1.6+dfsg-1ubuntu2.14.04.4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra

Package relationships

Pre-Depends on: